IOS36 not there

Discussion in 'Wii - Hacking' started by xxalexdomxx, Aug 15, 2009.

Aug 15, 2009

IOS36 not there by xxalexdomxx at 10:05 AM (807 Views / 0 Likes) 4 replies

  1. xxalexdomxx
    OP

    Newcomer xxalexdomxx Newbie

    Joined:
    Aug 15, 2009
    Messages:
    3
    Country:
    United States
    Hello. I am trying to softmod my wii using your guide, but in Trucha Bug Restorer, where I have to patch IOS36 and so, there is no 36 .. it only goes up to IOS 35 .. what should I do ?
    Thank you very much .
     
  2. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    I'm assuming you accidentally hit new topic instead of add reply to a thread you wanted to post in. If you want to reply to a thread, you click on add reply or fast reply, not new topic.

    Anyways you don't really seem like you know what you're doing so read through my guide in my sig before you do anything else. You should know what you're doing and why before you blindly follow things or you could end up bricking your Wii in the near future.
     
  3. xxalexdomxx
    OP

    Newcomer xxalexdomxx Newbie

    Joined:
    Aug 15, 2009
    Messages:
    3
    Country:
    United States
    Man, I can;t believe I didn;t see this .. that's godlike, so many details, so many clarifications in my head ... thank you very very much .
    Just to be sure, so having version under 3.2 ( 3.1 in my case ) , I already benefit from the trucha bug, and I can go right ahead and install a custom IOS ( r14 based of IOS38 for example which I need to install ), . Is that right ?
    And another something, is it better to do the upgrade to 4.1 ? And also, as I understand, having the IOS60 and 4.1 does not mean that I have other IOS's ( 50 ,55 ), that I may need for other games, so I would have to manually install them .
     
  4. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Yea you should be able to directly install a cIOS using pretty much any IOS. And once you get a cIOS installed updating shouldn't hurt anything. If you do an official update or use Waninkoko's updater online, then you should have all the IOS's you will need but you can use dop-IOS to check and make sure either way. Actually I'm not too sure what Waninkoko's 4.1 updater installs as I haven't actually got around to using it myself so maybe it basically only just installs the 4.1 system menu since it won't work if IOS60 isn't already there...well you could at least run his 4.0 updater and then the 4.1 updater if you want to be sure.
     
  5. xxalexdomxx
    OP

    Newcomer xxalexdomxx Newbie

    Joined:
    Aug 15, 2009
    Messages:
    3
    Country:
    United States
    Ok, thanks a lot, final question and I won;t bother you anymore .
    My cIOS is cIOS38 , so it should be based on 38, but having a 3.1 sys version, I do not have the IOS38 . Do I need do find a cIOS that's based of IOS 35 or lower, something I have, or I can select 35 for example when installing my current cIOS ? I mean, I was thinking that the cIOS only needs a Bugged IOS, does't matter which one .. but I could be mistaking.

    I guess there's no way I can put an IOS, before installing a customIOS.

    Thanks a bunch, for all your answers !
     

Share This Page